Reply To: 2.1.0 incompatible with wp 3.5

internal_server_error<![CDATA[WordPress &rsaquo; Error]]> 500